@font-face {
font-family: 'Ford Antenna Thin';
font-display: auto;
src: url('../fonts/FordAntenna-Thin.eot');
src: url('../fonts/FordAntenna-Thin.eot?#iefix') format('embedded-opentype'),
url('../fonts/FordAntenna-Thin.woff') format('woff'),
url('../fonts/FordAntenna-Thin.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Ford Antenna Extra Light';
font-display: auto;
src: url('../fonts/FordAntenna-ExtraLight.eot');
src: url('../fonts/FordAntenna-ExtraLight.eot?#iefix') format('embedded-opentype'),
url('../fonts/FordAntenna-ExtraLight.woff') format('woff'),
url('../fonts/FordAntenna-ExtraLight.ttf') format('truetype');
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: 'Ford Antenna Regular';
font-display: auto;
src: url('../fonts/FordAntenna-Regular.eot');
src: url('../fonts/FordAntenna-Regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/FordAntenna-Regular.woff') format('woff'),
url('../fonts/FordAntenna-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Ford Antenna Medium';
font-display: auto;
src: url('../fonts/FordAntenna-Medium.eot');
src: url('../fonts/FordAntenna-Medium.eot?#iefix') format('embedded-opentype'),
url('../fonts/FordAntenna-Medium.woff') format('woff'),
url('../fonts/FordAntenna-Medium.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


html{
	/*font-family:'Oxygen',sans-serif;*/
	font-family: 'Ford Antenna Regular', serif;
	font-size:16px;
}


body{
	/*font-family:'Oxygen',sans-serif;*/
	font-family: 'Ford Antenna Extra Light', serif;
	line-height:1.5;
}

.container-larghezza-totale{
	margin:0;
	padding:0;
}

.centrato{
	max-width:400px;
	padding-top:50px;
	width:100%;
	margin:0 auto;
}

.card-body {
	max-width:700px;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
	margin:0 auto;
}

.card-body-modifica {
	max-width:700px;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
	margin:0 auto;
}

.bottoni{
	margin-bottom: 1.5%;
}

.select-nascita{
	margin-bottom:0;
	text-align:center;
}

.has-danger{
	color:#d00;
}

.btn-primary {

    color: #fff;
    background-color: #2d96cd;
    border-color: #008cba;
}

.btn-primary:hover {

    color: #fff;
    background-color: #0078a0;
    border-color: #008cba;
}

.btn-standard {

    color: #666;
    background-color: #d6d7d8;
    border-color: #d6d7d8;
}

.btn-standard:hover {

    color: #666;
    background-color: #bfc0c1;
    border-color: #bfc0c1;
}

.etichetta{
	font-family: 'Ford Antenna Medium';
}
.titolo_tabella{
	font-family: 'Ford Antenna Regular';
}


a:link {
  color: #008cba;
  /*font-family: 'Ford Antenna Medium';*/
  font-family: 'Ford Antenna Regular';
  text-decoration:none;
}

/* visited link */
a:visited {
  /*color: #008cba;*/
  color: #2d96cd;
  text-decoration:none;
}

/* mouse over link */
a:hover {
  color: #0078a0;
  text-decoration:none;
}

/* selected link */
.miomenu a:active {
  /*color: #008cba;*/
  color: #2d96cd;
  text-decoration:none;
}

/* voci menu */
.miomenu a:link {
    /*color: #008cba;*/
  color: #2d96cd;
  font-family: 'Ford Antenna Medium';
  text-decoration:none;
}

/* visited link */
.miomenu a:visited {
    /*color: #008cba;*/
  color: #2d96cd;
  text-decoration:none;
}

/* mouse over link */
.miomenu a:hover {
  color: #0078a0;
  text-decoration:none;
}

/* selected link */
.miomenu a:active {
   /*color: #008cba;*/
  color: #2d96cd;
  text-decoration:none;
}


/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    /*color: rgba(0,140,186, 1);*/
	color: rgba(45,150,205, 1);
}
/* change the link color */
.navbar-custom .navbar-nav .nav-link {
     /*color: rgba(0,140,186, 1);*/
	color: rgba(45,150,205, 1);
}
/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #0078a0;
}
/* fine voci menu*/

.attenzione{
	color:#ff0000;
}

.attenzione a:{
	color:#ff0000;
}

.attenzione a:visited{
	color:#ff0000;
}


.bianco{
	color:#fff;
}

.bianco a:{
	color:#fff;
}
.bianco a:visited{
	color:#fff;
}

.box-controlli{
	padding-bottom:0;
}

.icone{
	width:100px;
}

.h1, h1 {
    font-size: 1.2rem;
}

.trattinotitolo{
	display:none;
}

.breadcrumb  {
	background-color:white;
}


.myml-4{
	margin-left: 1rem !important;
	margin-bottom: 0.5rem !important;
	text-align:right !important;
	padding:0.5rem !important;
}

@media (min-width: 450px) {

.h1, h1 {
    font-size: 1.4rem;
}
}


@media (min-width: 600px) {

.h1, h1 {
    font-size: 1.4rem;
}
.titoloacapo{
	display:none;
}

.trattinotitolo{
	display:inline;
}
}

@media (min-width: 800px) {

.h1, h1 {
    font-size: 2rem;
}

}

@media (min-width: 992px) {
	.myml-4{
	margin-left: 1.5rem !important;
	margin-bottom: 0 !important;
}

.h1, h1 {
    font-size: 2rem;
}
}

.custom-toggler.navbar-toggler {
    border-color: none;
}
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(45,150,205, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-light .navbar-toggler {
	color: rgba(248,249,250,.5);
	border-color: rgba(248,249,250,0.1);
	border-top-color: rgba(248,249,250,0.1);
	border-right-color: rgba(248,249,250,0.1);
	border-bottom-color: rgba(248,249,250,0.1);
	border-left-color: rgba(248,249,250,0.1);
	}

.sfondomenu{
	border-bottom:1px solid #e6e6e6;
}

.testo-footer{
	color:#EDEDED;
}



/* voci menu */
.testo-footer a:link {
    /*color: #008cba;*/
  color: #EDEDED;
  font-family: 'Ford Antenna Thin';
   text-decoration:none;
}

/* visited link */
.testo-footer a:visited {
    /*color: #008cba;*/
  color: #EDEDED;
   text-decoration:none;
}

/* mouse over link */
.testo-footer a:hover {
  color: #EDEDED;
   text-decoration:none;
}

/* selected link */
.testo-footer a:active {
   /*color: #008cba;*/
  color: #EDEDED;
   text-decoration:none;
}

.testo-footer-sottile{
	 font-family: 'Ford Antenna Thin';
}

.testo-footer-sottile a:link{
	 font-family: 'Ford Antenna Thin';
	 text-decoration:none;
}
.testo-footer-sottile a:visited{
	 font-family: 'Ford Antenna Thin';
	 text-decoration:none;
}

.testo-footer-sottile a:hover{
	 font-family: 'Ford Antenna Thin';
	 text-decoration:none;
}

.testo-footer-sottile a:active{
	 font-family: 'Ford Antenna Thin';
	 text-decoration:none;
}


html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 40px; /* Vertically center the text there */
  background-color: #f5f5f5;
}

.scrollup{
	width:40px;
	height:40px;
	position:fixed;
	bottom:70px;
	right:10px;
	display:none;
	text-indent:9999px;
	background:url(https://www.erut.org/i/scroll_top.png) no-repeat;
	z-index:1000
}

.jumbotron1{
	background-color:#f8f9fa;
	padding-top:32px;
	padding-bottom:32px;
}

.jumbotron2{
	background-color:#f8f9fa;
	padding-top:10px;
	padding-bottom:10px;
}



.circlegreen {
border-radius: 50%;
display: inline-block;
margin-right: 20px;
animation:myfirst 2s;
-moz-animation:myfirstg 2s infinite; /* Firefox */
-webkit-animation:myfirstg 2s infinite; /* Safari and Chrome */
}
.circlered {
border-radius: 50%;
display: inline-block;
margin-right: 20px;
animation:myfirst 2s;
-moz-animation:myfirstr 2s infinite; /* Firefox */
-webkit-animation:myfirstr 2s infinite; /* Safari and Chrome */
}
#redcircle {
	width: 20px;
	height:  20px;
	background: red;
}
#greencircle {
	width: 20px;
	height:  20px;
	background: green;
}
  @-moz-keyframes myfirstg /* Firefox */
{
0%   {background:#1EC51E;}
50%  {background:#008000;}
100%   {background:#1EC51E;}
}
 
@-webkit-keyframes myfirstg /* Firefox */
{
0%   {background:#1EC51E;}
50%  {background:#008000;}
100%   {background:#1EC51E;}
}

  @-moz-keyframes myfirstr /* Firefox */
{
0%   {background:#C50303;}
50%  {background:#FB3535;}
100%   {background:#C50303;}
}
 
@-webkit-keyframes myfirstr /* Firefox */
{
0%   {background:#C50303;}
50%  {background:#FB3535;}
100%  {background:#C50303;}
}


.change-img {
      /*content: url(https://www.proservices.it/erut1/images/fleet-monitor-car-3840x1032.jpg);*/
	  /*content: url(https://www.proservices.it/erut1/images/fleet-monitor-car-1600x900-black1.jpg);*/
	  background-image: url('https://www.proservices.it/erut1/images/fleet-monitor-car-3840x1032.jpg');
     height: 100%;
     width: 100%;
     background-repeat: no-repeat;
     background-attachment: fixed !important;
     background-size: cover !important;   
     background-position: center !important;
    }
	
	
	
	
	
	
@media screen and (max-width: 700px) {
.change-img {
      /*content: url(https://www.proservices.it/erut1/images/fleet-monitor-car-3840x1032.jpg);*/
	  /*content: url(https://www.proservices.it/erut1/images/fleet-monitor-car-1600x900-black1.jpg);*/
	  background-image: url('https://www.proservices.it/erut1/images/fleet-monitor-car-1600x900-mobile.jpg');
     height: 100%;
     width: 100%;
     background-repeat: no-repeat;
     background-attachment: fixed !important;
     background-size: cover !important;   
     background-position: center !important;
    }
	 .change-img {
      /*content: url(https://www.proservices.it/erut1/images/fleet-monitor-car-1600x900-mobile-black1.jpg);*/
	  content: url(https://www.proservices.it/erut1/images/fleet-monitor-car-1600x900-mobile.jpg);
    }
}

a.custom-card,
a.custom-card:hover {
	  color: inherit;
}
.pulsanti {
	opacity: 0.0;
	filter: alpha(opacity=0); /* For IE8 and earlier */
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #2d96cd;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    background-color: #2d96cd;
}
.custom-control-label::before, 
.custom-control-label::after {
    top: .3rem;
    width: 1.5rem;
    height: 1.5rem;
}



.switch {
  position: relative;
  display: inline-block;
  width: 53px;
  height: 28px;
  float:right;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  height: 28px;
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 22px;
  width: 22px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input.default:checked + .slider {
  background-color: #444;
}

input.success:checked + .slider {
  /*background-color: #8bc34a;
  background-color: green;
  background-color: #73d36f;*/
  background-color:#2d96cd;
}


input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.verde{
	color:green;
}

#hidden_div {
    display: none;
}